
html .slider-container .tp-caption-overlay-primary {
	background: #4dbb6d;
}

html .slider-container .tp-caption-overlay-opacity-primary {
	background: rgba(77, 187, 109, 0.4);
}

html .slider-container .tp-caption-overlay-secondary {
	background: #eef4f2;
}

html .slider-container .tp-caption-overlay-opacity-secondary {
	background: rgba(238, 244, 242, 0.4);
}

html .slider-container .tp-caption-overlay-tertiary {
	background: #e2fdea;
}

html .slider-container .tp-caption-overlay-opacity-tertiary {
	background: rgba(226, 253, 234, 0.4);
}

html .slider-container .tp-caption-overlay-quaternary {
	background: #101019;
}

html .slider-container .tp-caption-overlay-opacity-quaternary {
	background: rgba(16, 16, 25, 0.4);
}

html .slider-container .tp-caption-overlay-dark {
	background: #2e353e;
}

html .slider-container .tp-caption-overlay-opacity-dark {
	background: rgba(46, 53, 62, 0.4);
}

html .slider-container .tp-caption-overlay-light {
	background: #ffffff;
}

html .slider-container .tp-caption-overlay-opacity-light {
	background: rgba(255, 255, 255, 0.4);
}
/* Arrows */
.tparrows.tparrows-carousel.tp-leftarrow,
.tparrows.tparrows-carousel.tp-rightarrow {
	color: #ffffff;
	background-color: #4dbb6d;
	border-color: #4dbb6d #4dbb6d #3b9a57;
}

.tparrows.tparrows-carousel.tp-leftarrow:hover,
.tparrows.tparrows-carousel.tp-rightarrow:hover {
	border-color: #5fc27c #5fc27c #42ad61;
	background-color: #5fc27c;
}

.tparrows.tparrows-carousel.tp-leftarrow:active,
.tparrows.tparrows-carousel.tp-rightarrow:active,
.tparrows.tparrows-carousel.tp-leftarrow:focus,
.tparrows.tparrows-carousel.tp-rightarrow:focus,
.tparrows.tparrows-carousel.tp-leftarrow:active:hover,
.tparrows.tparrows-carousel.tp-rightarrow:active:hover,
.tparrows.tparrows-carousel.tp-leftarrow:active:focus,
.tparrows.tparrows-carousel.tp-rightarrow:active:focus {
	border-color: #42ad61 #42ad61 #42ad61;
	background-color: #42ad61;
}

.tparrows.tparrows-carousel.tp-leftarrow.dropdown-toggle,
.tparrows.tparrows-carousel.tp-rightarrow.dropdown-toggle {
	border-left-color: #42ad61;
}

.tparrows.tparrows-carousel.tp-leftarrow[disabled],
.tparrows.tparrows-carousel.tp-rightarrow[disabled],
.tparrows.tparrows-carousel.tp-leftarrow[disabled]:hover,
.tparrows.tparrows-carousel.tp-rightarrow[disabled]:hover,
.tparrows.tparrows-carousel.tp-leftarrow[disabled]:active,
.tparrows.tparrows-carousel.tp-rightarrow[disabled]:active,
.tparrows.tparrows-carousel.tp-leftarrow[disabled]:focus,
.tparrows.tparrows-carousel.tp-rightarrow[disabled]:focus {
	border-color: #97d7aa;
	background-color: #97d7aa;
}

